Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Justine Alexandra Roberts Tunney <[email-masked]>
Date: Sun, 14 Apr 2013 21:43:36 -0400

Looking into things, it seems like the process for getting this approved
with my employer is onerous. I'm currently really busy at work so it might
be another few weeks before I can submit everything.

On Sun, Apr 14, 2013 at 8:59 PM, Reuben Thomas <[email-masked]> wrote:

> On 15 April 2013 01:56, Stefan Monnier <[email-masked]> wrote:
>
>> > Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to
>> have
>> > access to the bzr repository so I can keep the emacs source file up to
>> date
>> > from the development that's been done on GitHub.
>>
>> Thanks.  [ I really wish people could just use `elpa' as the main
>> repository so we don't have to constantly deal with such synchronization.
>>  ]
>>
>
> You installed the sources originally and they've not been updated since;
> is there anything to be done?
>
> --
> http://rrt.sc3d.org
>